Bug 25169 - Failed during package installation, error dump follows
Failed during package installation, error dump follows
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-28 23:32 EST by Alexander F. Burkert
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-29 19:36:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Error Dump while installing RedHat7 (1.01 KB, text/plain)
2001-01-28 23:34 EST, Alexander F. Burkert
no flags Details

  None (edit)
Description Alexander F. Burkert 2001-01-28 23:32:00 EST
Traceback (innermost last):

  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/iw/progress_gui.py", 
line 20, in run

    rc = self.todo.doInstall ()
  
File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1543, in 
doInstall

    self.instCallback, p)

  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1298, in 
instCallback

    self.rpmFD = os.open(fn, os.O_RDONLY)

OSError: [Errno 2] No such file or 
directory: '/mnt/source/RedHat/RPMS/zlib-1.1.3-12.i386.rpm'


Local variables in innermost frame:

fn: /mnt/source/RedHat/RPMS/zlib-1.1.3-12.i386.rpm

total: 0

self: <todo.ToDo instance at 849cf98>

h: <header object at 8cf0e50>

amount: 0

intf: <progress_gui.InstallProgressWindow instance at 850d9e8>

what: 2


ToDo object:

(itodo

ToDo

p1

(dp2

S'method'

p3

(iimage

CdromInstallMethod

p4

(dp5

S'currentDisc'

p6

I1

sS'tree'

p7

S'/mnt/source'

sS'device'

p8

S'hdc'

sS'progressWindow'

p9

<failed>
Comment 1 Alexander F. Burkert 2001-01-28 23:34:04 EST
Created attachment 8402 [details]
Error Dump while installing RedHat7
Comment 2 Michael Fulbright 2001-01-29 19:36:14 EST
You are getting read errors from your CD, meaning its probably bad.

Note You need to log in before you can comment on or make changes to this bug.